Contents
Index 🔎︎

# DefDbl Statement

Anger standardtyp för variabeln enligt ett bokstavsbyte om inget skriv-deklarationstecken eller nyckelord har angetts.

## Syntax:

    Defxxx Teckenintervall1[, Teckenintervall2[,...]]

## Parametrar:

Teckenintervall: Bokstäver som anger variabelintervallet som du vill ange standarddatatyp för.

xxx: Nyckelord som definierar standardvariabeltyp.

Nyckelord: Standardvariabeltyp

DefDbl: Double

## Exempel:

    ' Prefixdefinitioner för variabeltyper:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v

    Sub ExampleDefDBL
        dValue=1.23e43 ' Variabeln dValue deklareras implicit med typen Double
    End Sub